* {
	margin:0;
}

html, body {
	height: 100%;
}

html { 
    background: url("../bg.jpg") no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

body {
	line-height: 1.3em;
	color:#fff;
	font-family: 'Titillium Web', sans-serif;
	font-size: 1.8vh;
	text-align: center;
}

/* font section */

h1 {
	font-size: 5vh;
	text-transform: uppercase;
	padding: 1vh;
	line-height: 1em;
	text-align: center;
	font-weight: 900;

}

h2 {
	font-size: 3vh;
	text-transform: uppercase;
	padding-left: 1vh;
	padding-right: 1vh;
	padding-top: 1vh;
	color: #4BA0C2;
	margin-bottom:1vh;
	line-height: 1.3em;
	
}

.tag {
	color: #4BA0C2;
	font-size: 4vh;
	font-weight: 900;
}

p {
	padding: 1vh;
	line-height: 1.4em;
}

#beWarned {
	padding-top:0;
	padding-bottom: 2vh;
	text-transform: uppercase;
	font-weight: 900;
	font-size:2vh;
	color: #4BA0C2;
}

#just {
	text-align: justify;
	width: 65vw;
	margin:0 auto;
}

#test {
	font-size: 2.5vh
}

#terms {
	font-size: 1.3vh;
	line-height: 1.1em;
	text-align: right;
	width:45vw;
	float:right;
}

#err {
	color:red;
}

#suc {
	color: green;
}

sup {
	vertical-align: super;
	font-size:smaller;
}

/* link section */
a {
	text-decoration: none;
	color:white;
  -o-transition:color .2s ease-out, background 1s ease-in;
  -ms-transition:color .2s ease-out, background 1s ease-in;
  -moz-transition:color .2s ease-out, background 1s ease-in;
  -webkit-transition:color .2s ease-out, background 1s ease-in;
  /* ...and now override with proper CSS property */
  transition:color .2s ease-out, background 1s ease-in;
}

a:hover {
	color:orange;
	
}

/* layout section */

#wrapper {

}

header {
	background-color: #000;
	width: 100vw;
	height: 10vh;
	margin-bottom: 2vh;
	text-align: left;
	
}

header img {
	display: block;
	max-width:25vw;
	max-height: 25vh;
	width: auto;
	height: auto;
	padding-left:3vh;
	padding-top: 2vh;
	
}

#tag, .content {
	border-radius: 18px;
}

#tag {
	width: 70vw;
	margin: 0 auto;
	background-color: rgba(38, 77, 107, 0.6);
	padding: 1vh;
	margin-bottom: 4vh;
	margin-top: 4vh;
	text-align: center;
}

.content {
	width: 70vw;
	margin: 0 auto;
	background-color:#000;
	background-color: rgba(0, 0, 0, 0.6);
	padding-left: 1vh;
	padding-right:  1vh;
	padding-top: 1vh;
	padding-bottom: 6vh;
	
}

.section {
	margin-top: 2vh;
}

.section img {
	max-width:25vw;

	padding-bottom:1.5vh;
}

hr {
	width:68vw;
	border-bottom: 0.5px solid grey;
	display: block;
	margin:0 auto;
	margin-top:2vh;
}

#rules {
	padding-left: 1vh;
}

#rules li {
	font-size:1.9vh;
	text-transform: uppercase;
}

#win li {
	text-align: left;
}

#win {
	margin-bottom:4vh;
	padding-left:2.5vw;
}

#social {
	padding-top: 3vh;
}

#social li {
	display: inline;
	padding: 2vh;

}

form {
	padding: 1vh;
	font-size: 1.8vh;
}

.fb-like {
	opacity: 1.0;
	overflow: hidden;
	width:47px !important;
	padding-left: 1vh;
}


/*#logo-list img {
	display: block;
	max-width: 20vw;
	width: auto;
	height: auto;
	float:left;
	padding: 1.5vh;

}*/
#test {
	margin-top:7px;
}

#logo-list {
	margin-top: 6vh;
}

#logo-list img {
	padding: 2vh;
	float:right;
}



/* form */

#form {
	margin-bottom:2vh;
}

input, select {
	padding: 0.5vh;
	margin:0.7vh;
	width:25vh;
	font-family: 'Titillium Web', sans-serif;
}

input {
	padding-left: 0;
	padding-right: 0;
}

select {
	text-transform: uppercase;
}

.clearfix {
	clear:both;
}